@import url(http://colloquy.info/site.css);

* { box-shadow: none !important; }
div, form { border-radius: 0 !important; }

dt { float: none; text-align: left; width: auto; }
dt:after { content: ""; padding: 0; }

dt.changeset, dt.newticket, dt.editedticket, dt.closedticket, dt.attachment, dt.wiki { font-size: 13px; }
dd.changeset, dd.newticket, dd.editedticket, dd.closedticket, dd.attachment, dd.wiki { font-size: 12px; }
dd.changeset ul.changes { font-size: 11px; }

dt .time { font-size: 11px; }

form#prefs { font-size: 10px; }

div.trac-content { border-radius: 0 !important; border: none !important; }

#pagepath { display: none; }

#ctxtnav ul { padding-left: 22px !important; }

.nav ul { font-size: 11px !important; }

.legend { font-size: inherit; }

#help { display: none; }

#content.prefs #tabcontent { background: none; }

#banner { position: relative; height: 153px; }
#header {
 background: #efefce url(http://colloquy.info/images/worldOverlay.png) 0 no-repeat;
 height: 120px;
}
#logo { position: absolute; top: 25px; left: 25px; }
#search { position: absolute; right: 25px; bottom: 47px; }
#metanav { position: absolute; right: 25px; top: 10px; }
#metanav :link, #metanav :visited { color: #4d4d45; }
#main { margin-bottom: 3em; width: 700px; }
#content { position: static; }
#footer {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 20;
	width: 100%;
	height: 15px;
	text-align: center;
	padding-bottom: 5px;
	font-size: 10px;
	line-height: 19px;
	background-color: white;
	border-top: 1px solid #efefce;
	color: #a6a695;
}
#footer img, #footer hr { display: none }
#footer .left { display: none }
#footer .right { float: none !important; text-align: inherit !important }

#headerNavigation { border-bottom: 1px solid #99998a; padding-bottom: 2px; }

.nav :link:hover, .nav :visited:hover { text-decoration: none; }

#mainnav { background: transparent; border: none;
 font: normal 12px "Gill Sans", Tahoma, Verdana, sans-serif;
 position: relative; top: -3px; width: 604px;
 box-shadow: none !important;
}
#mainnav li { border: none !important; box-shadow: none !important; border-radius: 0 !important; background: none !important; }
#mainnav :link, #mainnav :visited { background: transparent;
 border: solid #99998a; border-width: 0 0 0 1px; color: #a6a695;
 font-size: 12px; padding: 0 7px;
 border-radius: 0 !important;
 box-shadow: none !important;
}
#mainnav :link:hover, #mainnav :visited:hover {
 background: transparent; border-width: 0 0 0 1px !important;
 color: #a6a695;
}
#mainnav .first :link, #mainnav .first :visited { border-left: 0; }
#mainnav .last :link, #mainnav .last :visited { padding-right: 0; }
#mainnav .active :link, #mainnav .active :visited { background: transparent;
 border-right: none; color: #4d4d45; font-weight: normal;
}

#ctxtnav ul { text-align: left; margin: 0; padding-left: 10px; }

#content h1, #content h2, #content h3, #content h4 {
 font-family: "Gill Sans", Tahoma, Verdana, sans-serif;
}
#content td, #content th {
 font-family: "Gill Sans", Tahoma, Verdana, sans-serif;
}
#content .wikipage { padding-left: 0; }
#content .wikipage h1, #content .wikipage h2, #content .wikipage h3 {
	margin-left: 0; 
	padding-left: 0 !important;
	margin-bottom: 3px !important;
	border: none !important;
}

.wiki-toc {
	font-size: 11px;
}

.wiki-toc .active {
	background: none;
	font-weight: bold;
}

#content.timeline dt :link, #content.timeline dt :visited {
 color: #000;
}
#content.timeline dt :link:hover, #content.timeline dt :visited:hover {
 text-decoration: none;
}
#content.timeline dt :link em, #content.timeline dt :visited em {
 color: purple; display: inline; padding: 0;
}

#content.roadmap .info h2 :link:hover,
#content.roadmap .info h2 :visited:hover { text-decoration: none; }
#content.roadmap .info h2 :link em, #content.roadmap .info h2 :visited em {
 color: purple; display: inline; padding: 0;
}

#content.query #filters th { background: transparent; }
#content.ticket #properties th { background: transparent; }
